# This file created by conda-build 2.1.18
# meta.yaml template originally from:
# /recipe_root, last modified Fri Mar  2 05:03:51 2018
# ------------------------------------------------

package:
    name: flake8-polyfill
    version: 1.0.2
source:
    fn: flake8-polyfill-1.0.2.tar.gz
    sha256: e44b087597f6da52ec6393a709e7108b2905317d0c0b744cdca6208e670d8eda
    url: https://pypi.io/packages/source/f/flake8-polyfill/flake8-polyfill-1.0.2.tar.gz
build:
    noarch: python
    noarch_python: false
    number: '0'
    script: python setup.py install --single-version-externally-managed --record record.txt
    string: py_0
requirements:
    build:
        - certifi 2018.1.18 py36_0
        - python 3.6.4 0
        - xz 5.2.3 0
        - openssl 1.0.2n 0
        - readline 7.0 0
        - setuptools 38.5.1 py36_0
        - zlib 1.2.11 0
        - tk 8.6.7 0
        - ca-certificates 2018.1.18 0
        - ncurses 5.9 10
        - sqlite 3.20.1 2
    run:
        - python
        - flake8
test:
    imports:
        - flake8_polyfill
about:
    dev_url: https://gitlab.com/pycqa/flake8-polyfill
    home: https://gitlab.com/pycqa/flake8-polyfill
    license: MIT
    license_family: MIT
    license_file: LICENSE
    summary: Provides some compatibility helpers for Flake8 plugins that intend to
        support Flake8 2.x and 3.x simultaneously.
extra:
    final: true
    recipe-maintainers:
        - dopplershift
